メインコンテンツへスキップ
POST
/
visitor-identification
/
v3
/
tokens
/
create
訪問者トークンを生成
curl --request POST \
  --url https://api.hubapi.com/visitor-identification/v3/tokens/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "<string>",
  "hsCustomerAgentContext": {},
  "firstName": "<string>",
  "lastName": "<string>"
}
'
import requests

url = "https://api.hubapi.com/visitor-identification/v3/tokens/create"

payload = {
"email": "<string>",
"hsCustomerAgentContext": {},
"firstName": "<string>",
"lastName": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
email: '<string>',
hsCustomerAgentContext: {},
firstName: '<string>',
lastName: '<string>'
})
};

fetch('https://api.hubapi.com/visitor-identification/v3/tokens/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "token": "<string>"
}
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json
email
string
必須

特定する訪問者のEメールアドレス

hsCustomerAgentContext
object
必須
firstName
string

特定する訪問者の名。この値は新規コンタクトおよび名の値がない既存のコンタクトについてのみHubSpotで設定されます。必須ではありません。

lastName
string

特定する訪問者の姓。この値は新規コンタクトおよび姓の値がない既存のコンタクトについてのみHubSpotで設定されます。必須ではありません。

レスポンス

successful operation

token
string
必須

訪問者を判明しているコンタクトとして扱えるようにする特定トークン。

最終更新日 2026年4月10日